@charset 'UTF-8';
/*===========================================
footer
===========================================*/
@media screen and (max-width:767px){
#footer {
padding-top: 0;
}
}

/*===========================================
mv
===========================================*/
.mv{
position: relative;
}
.mv:before{
content: '';
display: block;
width: 100%;
}
.mv:before{
position: relative;
height: 0;
padding-top: 9.5%;
background-color: #DCF0F7;
background-image: linear-gradient(90deg,#DCF0F7 0%, #EFFFFA 100%);
}
.mv .mv_wrap{
display: flex;
align-items: flex-end;
justify-content: center;
margin: 0 20px;
z-index: 1;
}
.mv .mv_inner{
width: 100%;
max-width: 780px;
margin-top: -6%;
z-index: 1;
}
.mv .ttl{
position: relative;
border-top-right-radius: 10px;
border-top-left-radius: 10px;
padding: 2.5em 20px 2.5em 20px;
background: #fff;
}
.mv .ttl:before,
.mv .ttl:after{
content: '';
display: block;
position: absolute;
height: 0;
background: center no-repeat;
background-size: contain;
}
.mv .ttl:before{
width: 11.54%;
padding-top: 13.08%;
top: -30px;
right: 3%;
background-image: url(../image/index_bg_01.png);
}
.mv .ttl:after{
width: 12.05%;
padding-top: 15.13%;
bottom: -15px;
left: 3%;
background-image: url(../image/index_bg_02.png);
}
.mv .ttl p{
position: relative;
font-size: 1.8rem;
text-align: center;
z-index: 1;
}
.mv .ttl h1{
position: relative;
padding-bottom: 24px;
font-size: 3.4rem;
text-align: center;
z-index: 1;
}
.mv .ttl h1:after{
content: '';
display: block;
position: absolute;
width: 64px;
height: 2px;
bottom: 0;
left: 0;
right: 0;
margin: auto;
background: #59BEE2;
}
.mv .ttl span{
display: inline-block;
}

@media screen and (max-width:767px){
.mv:before{
padding-top: 48%;
}
.mv .mv_wrap{
align-items: flex-start;
}
.mv .mv_inner{
margin-top: -35%;
}
.mv .ttl{
border-radius: 10px;
padding: 3.5em 20px 3.5em 20px;
}
.mv .ttl:before{
width: 18.41%;
padding-top: 20.95%;
top: -15px;
}
.mv .ttl:after{
width: 15.23%;
padding-top: 19.05%;
bottom: 15px;
}
.mv .ttl h1{
font-size: 3rem;
}
}

/*===========================================
intTxt
===========================================*/
.intTxt{
margin-top: 6%;
}

/*===========================================
activities
===========================================*/
.activities .txt {
margin-top: 1em;
}
.activities .mod_ttl_02:after {
background-color: #59BEE2;
}
.activities .mode.mod_imgArticle_2_1 {
margin-top: 1em;
}
@media screen and (max-width: 767px) {
.activities .mod_imgArticle_2_1 .mod_data {
margin-top: 0.5em;
}
}

.txt_indent_month{
  text-indent: -2.7em;
  padding-left: 2.7em;
}
.txt_indent_month_both{
  text-indent: -3.3em;
  padding-left: 3.3em;
}

/*===========================================
contentsList
===========================================*/
.contentsList{
background-color: #DCF0F7;
background-image: linear-gradient(90deg, #DCF0F7 0%, #EFFFFA 100%);
}
.contentsList .contentsListWrap{
max-width: 1000px;
margin: auto;
}
.contentsList .contentsListInner{
position: relative;
padding: 7% 20px 100px 20px;
}
.contentsList .ttl img{
transform: translateY(-59%);
position: absolute;
top: 0;
left: 0;
right: 0;
width: 184px;
margin: auto;
backface-visibility: hidden;
}
.contentsList .mod_flex > *{
flex-basis: calc((100% - 30px) / 2);
margin-right: 30px;
}
.contentsList .btn a{
border: 2px solid #59BEE2;
border-radius: 10px;
padding: 15px 30px 15px 15px;
color: #59BEE2;
font-size: 2rem;
background: #fff;
}
.contentsList .btn a:after{
border-color: #59BEE2;
}
.contentsList .mod_img{
flex-basis: 24.2%;
}
.contentsList .btn img{
backface-visibility: hidden;
}
.mod_bnrBtn_01 .mod_txt {
flex-basis: calc(75.8% - 1.5em);
}

@media screen and (max-width:767px){
.contentsList{
margin-top: 7.5em;
}
.contentsList .contentsListInner{
padding-top: 3.5em;
}
.contentsList .mod_flex > *{
flex-basis: 100%;
margin-right: 0;
}
.mod_bnrBtn_01 .mod_txt{
flex-basis: calc(75.8% - 1em);
}
}

/*===========================================
squares
===========================================*/

.squares{
  margin-top: 2.5em;
}
.squares .h3_elem{
  border-radius: 10px 10px 0 0;
  background: #59bee2;
  color: #FFF;
  padding: 1em 2em;
  display: inline-block;
}
.squares.team .h3_elem{
  background: #ffd966;
  color: #333;
}
@media screen and (max-width:767px){
.squares .h3_elem{
   padding: 0.8em;
}
}

.squares_wrap{
background: #e9f7fa;
border-radius: 0 10px 10px 10px;
padding: 1.5em 2em;
}
.team .squares_wrap{
background: #fff2cc;
}
.squares .squares_wrap .mod_ttl_02{
margin: 0 0 1em 0;  
}
.result .squares_wrap .mode.mod_imgArticle_2_1 {
  margin-top: 0;
}
.result .squares_wrap .txt {
  margin-top: 1em;
}
.result .squares_wrap .mod_imgArticle_2_1 .mod_img {
  flex-basis: 30%;
}
@media screen and (max-width:767px){
.squares_wrap{
  padding: 1em;    
}
.result .squares_wrap .mod_imgArticle_2_1 .mod_img {
    flex-basis: 100%;
} 
.squares_wrap .mod_ttl_02 .mod_ttl > * {
  font-size: 100%;
}
}
.result .squares_wrap .mod_imgArticle_2_1 .mod_data {
  flex-basis: calc(70% - 30px);
}
@media screen and (max-width:767px){
.result .squares_wrap .mod_imgArticle_2_1 .mod_data {
  flex-basis: 100%;
}
.mod_ttl_02:before {
  width: 100%;
  background-color: inherit;
}
}

.mod_s_vaT {
    vertical-align: top;
}
.wList01{
    width: 5.31rem;
}
.wList02{
    width: calc(100% - 5.31rem);
}
.wList03{
    width: 8rem;
}
.wList04{
    width: calc(100% - 8rem);
}
.mb10{
  margin-bottom: 10px;
}
.mb20{
  margin-bottom: 20px;
}
.mb30{
  margin-bottom: 30px;
}
.mb40{
  margin-bottom: 40px;
}
.mb50{
  margin-bottom: 50px;
}
.mt10{
  margin-top: 10px;
}
.mt20{
  margin-top: 20px;
}
.mt30{
  margin-top: 30px;
}
.mt40{
  margin-top: 40px;
}
.mt50{
  margin-top: 50px;
}
.mod_itemList_2_1 .mod_flex > *{
  margin-bottom: 20px;
}
.activities a.blue {
  color: #33a5cb;
	text-decoration: underline;
  outline: none;
}
.activities a.non-under {
  text-decoration: none;
}
.activities a.non-under:hover {
  text-decoration: underline;
}
@media screen and (max-width:767px){
    .mb10-sp{
        margin-bottom: 10px;
      }
      .mb20-sp{
        margin-bottom: 20px;
      }
      .mb30-sp{
        margin-bottom: 30px;
      }
      .mb40-sp{
        margin-bottom: 40px;
      }
      .mb50-sp{
        margin-bottom: 50px;
      }
      .mt10-sp{
        margin-top: 10px;
      }
      .mt20-sp{
        margin-top: 20px;
      }
      .mt30-sp{
        margin-top: 30px;
      }
      .mt40-sp{
        margin-top: 40px;
      }
      .mt50-sp{
        margin-top: 50px;
      }
}
/*===========================================
accordion
===========================================*/
.mod_ttl_02 .mod_ttl > h2 > a {
display: block;
position: relative;
z-index: 1;
text-decoration: none;
padding-right: 1em;/* アイコンとの接触防止 */
}
.mod_ttl_02 .mod_ttl > h2 > a:after, .mod_ttl_02 .mod_ttl > h2 > a:before {
content: '';
display: block;
position: absolute;
top: 0;
bottom: 0;
margin: auto;
background: center no-repeat;
background-size: contain;
}
.mod_ttl_02 .mod_ttl > h2 > a:before {
width: 32px;
height: 32px;
right: 0;
border-radius: 32px;
background: #59BEE2;
}
.mod_ttl_02 .mod_ttl > h2 > a:after {
width: 16px;
height: 16px;
right: 8px;
background-image: url(../../../shared/image/icon_plus_wh.svg);
}
.mod_ttl_02 .mod_ttl > h2 > a.open:after {
background-image: url(../../../shared/image/icon_minus_wh.svg);
}
@media screen and (max-width:767px){
.mod_ttl_02:before {
background: #ddd;
}
.mod_ttl_02 .mod_ttl > h2 > a:before {
width: 24px;
height: 24px;
border-radius: 24px;
}
.mod_ttl_02 .mod_ttl > h2 > a:after {
width: 12px;
height: 12px;
right: 6px;
}
}